The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability alert CVE-2019-1592

Cisco Nexus 9000 ACI: privilege escalation via File Background Operations

Synthesis of the vulnerability

An attacker can bypass restrictions via File Background Operations of Cisco Nexus 9000 ACI, in order to escalate his privileges.
Impacted products: Nexus by Cisco, NX-OS.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user account.
Creation date: 02/05/2019.
Identifiers: cisco-sa-20190501-aci-hw-clock-util, CSCvm64104, CVE-2019-1592, VIGILANCE-VUL-29181.

Description of the vulnerability

An attacker can bypass restrictions via File Background Operations of Cisco Nexus 9000 ACI, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-1804

Cisco Nexus 9000 ACI: code execution via Default SSH Key

Synthesis of the vulnerability

An attacker can use a vulnerability via Default SSH Key of Cisco Nexus 9000 ACI, in order to run code.
Impacted products: Nexus by Cisco, NX-OS.
Severity: 4/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: internet client.
Creation date: 02/05/2019.
Identifiers: CERTFR-2019-AVI-193, cisco-sa-20190501-nexus9k-sshkey, CSCvo80686, CVE-2019-1804, VIGILANCE-VUL-29180.

Description of the vulnerability

An attacker can use a vulnerability via Default SSH Key of Cisco Nexus 9000 ACI,...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-1587

Cisco Nexus 9000 ACI: information disclosure via Filter Query

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Filter Query of Cisco Nexus 9000 ACI, in order to obtain sensitive information.
Impacted products: Nexus by Cisco, NX-OS.
Severity: 2/4.
Consequences: data reading.
Provenance: user account.
Creation date: 02/05/2019.
Identifiers: cisco-sa-20190501-aci-filter-query, CSCvn09825, CVE-2019-1587, VIGILANCE-VUL-29179.

Description of the vulnerability

An attacker can bypass access restrictions to data via Filter Query of Cisco Nexus 9000 ACI, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-11596

Memcached: denial of service

Synthesis of the vulnerability

An attacker can send malicious packets to Memcached, in order to trigger a denial of service.
Impacted products: Fedora, Ubuntu.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: intranet client.
Creation date: 02/05/2019.
Identifiers: CVE-2019-11596, FEDORA-2019-2bd8e73268, FEDORA-2019-df4c0ba2db, USN-3963-1, VIGILANCE-VUL-29178.

Description of the vulnerability

An attacker can send malicious packets to Memcached, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce 29177

OpenBSD: denial of service via IPv6

Synthesis of the vulnerability

A local attacker can create malicious IPv6 packets to OpenBSD, in order to trigger a denial of service.
Impacted products: OpenBSD.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: privileged shell.
Creation date: 02/05/2019.
Identifiers: VIGILANCE-VUL-29177.

Description of the vulnerability

A local attacker can create malicious IPv6 packets to OpenBSD, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-11499

Dovecot: denial of service via Invalid Authentication Message

Synthesis of the vulnerability

An attacker can trigger a fatal error via Invalid Authentication Message of Dovecot, in order to trigger a denial of service.
Impacted products: Fedora, Ubuntu.
Severity: 2/4.
Consequences: denial of service on service.
Provenance: intranet client.
Creation date: 02/05/2019.
Identifiers: CVE-2019-11499, FEDORA-2019-9e004decea, USN-3961-1, VIGILANCE-VUL-29176.

Description of the vulnerability

An attacker can trigger a fatal error via Invalid Authentication Message of Dovecot, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-11494

Dovecot: NULL pointer dereference via Submission-login

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via Submission-login of Dovecot, in order to trigger a denial of service.
Impacted products: Fedora, Ubuntu.
Severity: 2/4.
Consequences: denial of service on service.
Provenance: intranet client.
Creation date: 02/05/2019.
Identifiers: CVE-2019-11494, FEDORA-2019-9e004decea, USN-3961-1, VIGILANCE-VUL-29175.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via Submission-login of Dovecot, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability note 29174

OpenSSL: information disclosure via Side-channel Based Padding

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Side-channel Based Padding of OpenSSL, in order to obtain sensitive information.
Impacted products: Nodejs Core, OpenSSL, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Severity: 1/4.
Consequences: data reading.
Provenance: internet client.
Creation date: 02/05/2019.
Identifiers: 1117951, 7739, openSUSE-SU-2019:1373-1, SUSE-SU-2019:1124-1, SUSE-SU-2019:1136-1, SUSE-SU-2019:1141-1, VIGILANCE-VUL-29174.

Description of the vulnerability

An attacker can bypass access restrictions to data via Side-channel Based Padding of OpenSSL, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-11591

WordPress Contact Form by WD: Cross Site Request Forgery

Synthesis of the vulnerability

An attacker can trigger a Cross Site Request Forgery of WordPress Contact Form by WD, in order to force the victim to perform operations.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: user access/rights.
Provenance: internet client.
Creation date: 02/05/2019.
Identifiers: CVE-2019-11591, VIGILANCE-VUL-29173.

Description of the vulnerability

The Contact Form by WD plugin can be installed on WordPress.

However, the origin of queries is not checked. They can for example originate from an image included in an HTML document.

An attacker can therefore trigger a Cross Site Request Forgery of WordPress Contact Form by WD, in order to force the victim to perform operations.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2019-11627

signing-party: code execution via gpg-key2ps

Synthesis of the vulnerability

An attacker can use a vulnerability via gpg-key2ps of signing-party, in order to run code.
Impacted products: Debian, openSUSE Leap.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: document.
Creation date: 02/05/2019.
Identifiers: CVE-2019-11627, DLA-1773-1, openSUSE-SU-2019:1388-1, VIGILANCE-VUL-29172.

Description of the vulnerability

An attacker can use a vulnerability via gpg-key2ps of signing-party, in order to run code.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2781 2801 2821 2841 2861 2870